cURL
curl --request PATCH \
--url https://app.teable.ai/api/base/%7BbaseId%7D/authority-matrix-role/%7BauthorityMatrixRoleId%7D/user \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"userIds":["string"],"departmentIds":["string"]}'{
"id": "<string>",
"authorityMatrixId": "<string>",
"users": [
{
"id": "<string>",
"name": "<string>",
"email": "<string>",
"avatar": "<string>"
}
],
"departments": [
{
"id": "<string>",
"name": "<string>"
}
]
}authority-matrix
Patch base authority matrix role user
Update authority matrix role user
PATCH
/
base
/
{baseId}
/
authority-matrix-role
/
{authorityMatrixRoleId}
/
user
cURL
curl --request PATCH \
--url https://app.teable.ai/api/base/%7BbaseId%7D/authority-matrix-role/%7BauthorityMatrixRoleId%7D/user \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"userIds":["string"],"departmentIds":["string"]}'{
"id": "<string>",
"authorityMatrixId": "<string>",
"users": [
{
"id": "<string>",
"name": "<string>",
"email": "<string>",
"avatar": "<string>"
}
],
"departments": [
{
"id": "<string>",
"name": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

